@charset "utf-8";
/* CSS Document */
body{margin:0px;padding:0px;  font-family:"宋体"; font-size:12px;color:#515151; background:#f0f0f0;}
h1,h2,h3,h4,h5,h6,ul,ol,p,li,form{margin:0px;padding:0px; list-style:none outside none;}
h3{font-weight:normal;}
img{margin:0;padding:0;border:none;}
a{text-decoration:none;color:#515151;}
a:hover{text-decoration:underline;color:#f1680c;}
ul{list-style:none;}
em{font-style:normal;}
.h16{height:16px; clear:both;}
.h10{height:10px; clear:both;}
.mr20{margin-right:16px;}
.bg_color{background:#f0f0f0;}
.clearer{font-size:0; line-height:0;height:0; clear:both; overflow:hidden;}
.clear{clear:both;}
.wrapper{width:980px;margin:0 auto;}
.int_bg{background:url(/Images/int_bg.png) repeat-y; overflow:hidden; zoom:1;}/*内容背景*/
.int_bg_bottom{background:url(/Images/int_bg_bottom.png) no-repeat; height:1px; overflow:hidden; zoom:1;}
.easy_bg{ background:url(/Images/easy_bg.png) repeat-y; overflow:hidden; zoom:1;}
.easy_bg_bottom{background:url(/Images/easy_bottom_bg.png) no-repeat; height:1px; overflow:hidden; zoom:1;}

/*头部*/
#top{height:38px; line-height:38px; background:#eeeeee;}
#top #left_nav{float:left;}
#top #left_nav a,#top h3{float:left; color:#666;}
#top a{color:#666;}
#top #left_nav a{margin-right:10px;}
#top h3{position:relative;font-size:12px; z-index:99;}
#top h3 em{display:inline-block; float:left; padding:0 16px 0 10px;border-width:0 1px;border-color:#EEEEEE;border-style:solid;}
#top h3 em font{line-height:38px; cursor:pointer; font-size:12px; float:left;}
#top h3 em span{background:url(/Images/common.png) no-repeat; width:6px; height:4px; display:inline-block; margin:17px 0 0 3px; overflow:hidden; cursor:pointer; position:absolute; z-index:99;}
#top h3.current em{background:#fff; border:1px solid #e6e6e6; border-width:0 1px;}
#top h3.current font{color:#168db8;}
#top h3.current span{background-position:0 -8px;}
#top h3 div{border:1px solid #e6e6e6; border-top:none; background:#fff; position:absolute; left:0px; top:32px; z-index:88; padding:0 6px 5px 6px;}
#top h3 div.left{width:38px; text-align:center;}
#top h3 div.right{width:50px;}
#top h3 div.right a{width:50px; float:left; text-align:center;}
#top h3 div a{margin-right:0px; line-height:26px;}
#top h3 div.left a{display: block;}
#top h3 div a:hover{color:#168db8;}
#top h3.current div{display:block;}
#top h3 div{display:none;}

#top #right_nav{float:right;}
#top #right_nav a{float:right; margin:0 4px;}
#top #right_nav a.phone{color:#f0500a;}
#top #right_nav span{float:right; color:#666;}
#top #right_nav em{float:right; margin-right:10px; color:#666;}
#top #right_nav em a{background:url(/Images/common.png) no-repeat scroll 0% 0% transparent; width:19px; height:19px; margin:9px 0 0 8px;}
#top #right_nav em a.qq{background-position:-12px 0;}
#top #right_nav em a.sina{background-position:-12px -19px;}
#top #right_nav em a.weibo{background-position:-12px -38px;}
#top #right_nav em a.qq:hover{background-position:-12px -57px;}
#top #right_nav em a.sina:hover{background-position:-12px -76px;}
#top #right_nav em a.weibo:hover{background-position:-12px -95px;}

/*简单版-头部样式*/
#top_easy{height:38px; line-height:38px; background:#fff; border-bottom:1px solid #eaeaea;}
#top_easy #left_nav{float:left;}
#top_easy #left_nav a,#top_easy h3{float:left; color:#666;}
#top_easy a{color:#666;}
#top_easy #left_nav a{margin-right:15px;}
#top_easy h3{position:relative;font-size:12px; z-index:99;}
#top_easy h3 em{display:inline-block; float:left; padding:0 16px 0 10px;}
#top_easy h3 em font{line-height:38px; cursor:pointer; font-size:12px; float:left;}
#top_easy h3 em span{background:url(/Images/common.png) no-repeat; width:6px; height:4px; display:inline-block; margin:17px 0 0 3px; overflow:hidden; cursor:pointer; position:absolute; z-index:99;}
#top_easy h3.current em{background:#fff; border:1px solid #e6e6e6; border-bottom:none;}
#top_easy h3.current font{color:#049393;}
#top_easy h3.current span{background-position:0 -8px;}
#top_easy h3 div{border:1px solid #e6e6e6; border-top:none; background:#fff; position:absolute; left:0px; top:32px; z-index:88; padding:0 6px 5px 6px;}
#top_easy h3 div.left{width:38px; text-align:center;}
#top_easy h3 div.right{width:50px;}
#top_easy h3 div.right a{width:50px; float:left; text-align:center;}
#top_easy h3 div a{margin-right:0px; line-height:26px;}
#top_easy h3 div.left a{display:block;}
#top_easy h3 div a:hover{color:#049393;}
#top_easy h3.current div{display:block;}
#top_easy h3 div{display:none;}

#top_easy #right_nav{float:right;}
#top_easy #right_nav a{float:right; margin:0 5px;}
#top_easy #right_nav a.phone{color:#f0500a;}
#top_easy #right_nav span{float:right; color:#666;}
#top_easy #right_nav em{float:right; margin-right:10px; color:#666;}
#top_easy #right_nav em a{background:url(/Images/common.png) no-repeat scroll 0% 0% transparent; width:19px; height:19px; margin:9px 0 0 8px;}
#top_easy #right_nav em a.qq{background-position:-12px 0;}
#top_easy #right_nav em a.sina{background-position:-12px -19px;}
#top_easy #right_nav em a.weibo{background-position:-12px -38px;}
#top_easy #right_nav em a.qq:hover{background-position:-12px -57px;}
#top_easy #right_nav em a.sina:hover{background-position:-12px -76px;}
#top_easy #right_nav em a.weibo:hover{background-position:-12px -95px;}

/*医院头部*/
#hos_top{background:#ebf2f5;}
#hos_top #top_bg{background:url(/Images/hos_bg.png) no-repeat; height:100px; width:980px; margin:0 auto; padding-top:20px;}
#hos_top #top_bg .logo{float:left; padding-top:13px;}
#hos_top #top_bg .logo img{float:left; margin:6px 8px 0 0;width:56px; height:56px;}
#hos_top #top_bg .logo .name{float:left;}
#hos_top #top_bg .logo .name h3{font-size:28px; font-family:"Microsoft YaHei"; font-weight:bold; color:#168db8;}
#hos_top #top_bg .logo .name h3.color{color:#049393;}/*简版科室*/
#hos_top #top_bg .logo .name p{font-size:16px; font-family:Arial, Helvetica, sans-serif; color:#55aac8;}
/*科室版新增内容*/
#hos_top #top_bg .logo .name p.office{font-family:"Microsoft YaHei"; font-size:20px; color:#168db8; line-height:18px;}
#hos_top #top_bg .logo .name p.easy{font-family:"Microsoft YaHei"; font-size:20px; color:#049393; line-height:18px;}/*简版科室*/
#hos_top #top_bg .logo .name p span{color:#f0500a; margin:0 12px;}
#hos_top #top_bg .sec_right.office_right{ padding-top:40px;}
/*科室版新增内容结束*/
#hos_top #top_bg .sec_right{float:right; padding-right:18px;}
#hos_top #top_bg .sec_right h3{font-size:14px; color:#f0500a; font-weight:bold; background:url(/Images/common.png) left 0 no-repeat; background-position:-33px 0; padding-left:32px; height:18px; line-height:18px; float:right; margin-bottom:18px;}
#hos_top #top_bg .sec_right input.txt{width:216px; height:24px; border:1px solid #168db8; border-right:none; background:#fff; line-height:26px; padding-left:8px; float:right; color:#999;}
#hos_top #top_bg .sec_right .btn{background:url(/Images/common.png) #fff no-repeat; background-position:-35px -20px;float:right; width:24px; height:24px; border:1px solid #168db8; border-left:none; cursor:pointer;}

/*简单版-医院头部*/
#simple_top{}
#simple_top #top_bg{height:100px; width:980px; margin:0 auto; padding-top:20px;}
#simple_top #top_bg .logo{float:left; padding-top:13px;}
#simple_top #top_bg .logo img{float:left; margin:6px 8px 0 0; width:56px; height:56px;}
#simple_top #top_bg .logo .name{float:left;}
#simple_top #top_bg .logo .name h3{font-size:28px; font-family:"Microsoft YaHei"; font-weight:bold; color:#049393;}
#simple_top #top_bg .logo .name p{font-size:16px; font-family:Arial, Helvetica, sans-serif; color:#049393;}
#simple_top #top_bg .sec_right{float:right; padding:25px 18px 0 0;}
#simple_top #top_bg .sec_right h3{font-size:14px; color:#049393; font-weight:bold; background:url(/Images/common.png) left 0 no-repeat; background-position:-208px 0; padding-left:32px; height:18px; line-height:18px; margin:0 0 0 20px;}
#simple_top #top_bg .sec_right .phone{margin-top: 10px;}
#simple_top #top_bg .sec_right .phone span{background:url(/Images/common.png) no-repeat;background-position:0 -206px; width:43px; height:43px; overflow:hidden; zoom:1; margin:3px 10px 0 0; display:inline-block; float:right;}
#simple_top #top_bg .sec_right .phone p{float:right; color:#ee5400; font-size:16px; font-family:"Microsoft YaHei"; line-height:24px;}
#simple_top #top_bg .sec_right .phone p em{font-size:22px;}

/*主导航*/
.mainnav{height:40px; line-height:40px; background:#168db8;}
.mainnav .nav_width{width:980px; margin:0 auto; position:relative; z-index:88}
.mainnav .nav_width .nav_title{}
.mainnav .nav_width .nav_title h3{float:left; position:relative; z-index:99; font-weight:normal;}
.mainnav .nav_width .nav_title h3 a.title,.mainnav .nav_width .nav_title h3 a.office_title{float:left; text-align:center; color:#fff; font-size:16px; font-family: "Microsoft YaHei";}
.mainnav .nav_width .nav_title h3 a.title{width:98px;}
.mainnav .nav_width .nav_title h3 a.office_title{width:89px;}
.mainnav .nav_width .nav_title h3 a:hover{color:#fff; background:#156c8c; text-decoration:none;}
.mainnav .nav_width  ul{position:absolute; width:957px; background:#156c8c; top:40px; left:1px; padding:10px; display:none;}
.mainnav .nav_width  ul li{font-size:14px; float:left; padding-right:10px;}
.mainnav .nav_width ul li a{color:#fff; padding:5px 10px; white-space:nowrap;}
.mainnav .nav_width ul li a:hover{background:#168db8; text-decoration:none;}
.mainnav h3 div,.mainnav h3 div.office_addnav{position:absolute; top:40px; text-align:center; background:#168db8; left:0; display:none; z-index:99;}
.mainnav h3 div{width:98px;}
.mainnav h3 div a{width:98px; color:#fff; display:block; font-size:14px; line-height:32px;}
.mainnav h3 div a:hover{background:#156c8c; text-decoration:none;}
.mainnav .nav_title.current a.title{background:#156c8c;}
.mainnav .nav_title.current ul{display:block;}
.mainnav .nav_title.current div{display:block;}
/*复杂科室新增*/
.mainnav h3 div.office_addnav{width:89px;}
.mainnav h3 div.office_addnav a{width:89px;}
.mainnav .nav_title.current div.office_addnav{display:block;}
.mainnav .nav_title.current a.office_title{background:#156c8c;}
/*复杂科室新增*/

/*简单版-主导航*/
.main_nav{height:40px; line-height:40px; background:#f7f7f7; border-bottom:1px solid #dddddd;}
.main_nav .nav_width{width:712px; float:left; position:relative; z-index:88; background:#049393;}
.main_nav .nav_width .nav_title{}
.main_nav .nav_width .nav_title h3{float:left; position:relative; z-index:99; font-weight:normal;}
.main_nav .nav_width .nav_title h3 a.title{width:88px; float:left; text-align:center; color:#fff; font-size:16px; font-family:"Microsoft YaHei"; border-right:1px solid #18b2b2;}
.main_nav .nav_width .nav_title h3 a:hover{color:#fff; background:#037373; text-decoration:none;}
.main_nav .nav_width  ul{position:absolute; width:957px; background:#f0ffff; top:40px; left:1px; padding:10px; display:none; border:1px solid #18b2b2;}
.main_nav .nav_width  ul li{font-size:14px; float:left; padding-right:10px; color:#049393; line-height:26px;}
.main_nav .nav_width ul li a{color:#515151; white-space:nowrap;}
.main_nav .nav_width ul li a:hover{color:#049393}
.main_nav h3 div{width:72px;position:absolute; top:40px; text-align:center; background:#f0ffff; left:-1px; display:none; z-index:99; border:1px solid #18b2b2; padding:0 8px; border-top:none;}
.main_nav .nav_width .nav_title h3 div a{color:#515151; display:block; font-size:14px; line-height:32px; border-bottom:1px dotted #caebeb;}
.main_nav .nav_width .nav_title h3 div a:hover{color:#049393; text-decoration:none; background:none;}
.main_nav .nav_title.current a.title{background:#037373;}
.main_nav .nav_title.current ul{display:block;}
.main_nav .nav_title.current div{display:block;}
.main_nav input.txt{width:216px; height:24px; border:none; background:#e3e3e3; line-height:26px; padding-left:8px; float:right; color:#999; margin-top:8px;}
.main_nav .btn{background:url(/Images/common.png) #e3e3e3 no-repeat; background-position:-43px -206px; float:right; width:24px; height:24px; cursor:pointer; margin-top:8px;}
/*位置*/
.location{height:38px; line-height:38px; border-bottom:1px solid #cecece;}
.location span{font-weight:bold; color:#515151; float:left;}
.location em{padding:0 5px;}
.location a,.location em{float:left;}

/*简单版-位置*/
.set{height:28px; line-height:28px; border:1px solid #d2ebeb; margin:15px 0; padding-left:10px;}
.set span{font-weight:bold; color:#515151; float:left;}
.set em{padding:0 5px;}
.set a,.set em{float:left;}

/*公用头部*/
.common_title{height:31px; background:#ddf0f8; border-top:1px solid #168db8;}
.common_title .title_left{float:left; background:url(/Images/common.png) no-repeat; width:133px; height:30px; background-position:-73px -21px;}
.common_title .title_left span{background:url(/Images/common.png) no-repeat; background-position:-36px -75px; width:18px; height:18px; float:left; margin:5px 10px;}
.common_title .title_left span.office{background-position:-58px -76px;}
.common_title .title_left span.expert{background-position:-36px -97px;}
.common_title .title_left span.team{background-position:-80px -54px;}
.common_title .title_left span.info{background-position:-57px -97px;}
.common_title .title_left span.guide{background-position:-217px -55px;}
.common_title .title_left span.info_link{background-position:-197px -97px;}
.common_title .title_left span.interact{background-position:-259px -61px;}
.common_title .title_left span.bus{background-position:-221px -97px;}
.common_title .title_left span.price{background-position:-102px -54px;}
.common_title .title_left span.msg{background-position:-259px -81px;}
.common_title .title_left span.hosp_intro{background-position:-279px -61px;}
.common_title .title_left span.gain{background-position:-300px -61px;}
.common_title .title_left h3{font-size:16px; font-weight:bold; color:#fff; margin-top:5px; float:left;}
.common_title a{float:right; line-height:30px; font-size:30px; font-family:"Microsoft YaHei"; margin-right:10px; color:#168db8;}
.common_title a:hover{text-decoration:none;color:#168db8;}
.common_int{padding:10px 15px 8px 15px; background:#fff;}
.common_int ul{display:block;}
.common_int ul li{line-height:30px;height:30px;overflow:hidden;width:100%;}
.common_int ul li a{float:left; font-size:12px;}
.common_int ul li a:hover{color:#168db8;}
.common_int ul li span{float:right; font-size:12px; color:#a0a0a0;}

/*简单版-公用头部*/
.easy_title{height:30px; background:#e1f3f3; line-height:30px; overflow:hidden; zoom:1;}
.easy_title h3{padding:0 10px; line-height:32px; background:#049393; float:left; color:#fff; font-size:16px; font-weight:bold;}
.easy_title h3:hover{background-color:#037373;}
.easy_title h3 a{color:#fff; font-size:16px; font-weight:bold;text-decoration:none;cursor:pointer;}
.easy_int{border:1px solid #d2ebeb; border-top:none; padding:15px; overflow:hidden; zoom:1;}
.easy_int.bottom{padding-bottom:0px; width:680px;}
.easy_int.right_bar{width:220px; height:488px; *height:490px;}
.easy_int.easy_border_top{border-top:1px solid #d2ebeb;}
/*内容左宽度*/
.content_left,.int_left{width:712px; float:left; margin-right:16px;}
.int_left{ overflow:hidden;zoom:1;}
/*快速导航*/
.quick_nav{width:250px; float:left; overflow:hidden; zoom:1;}
.border{border:1px solid #c8e6ff; border-top:none;}/*除首页外其他页面右侧外框*/
.other_border{border:1px solid #c8e6ff; background:#fff;}/*左侧外框*/
.other_border.color{border-color:#d2ebeb;}/*简单版3d外框颜色*/
.other_border.border_bottom{border-bottom:none;}
.quick_nav .quick_nav_right{height:30px; line-height:30px; background:#168db8;}
.quick_nav .quick_nav_right span{background:url(/Images/common.png) no-repeat; background-position:-123px -54px; width:18px; height:18px; float:left; margin:6px 10px;}
.quick_nav .quick_nav_right span.publicity{background-position:-102px -54px;}
.quick_nav .quick_nav_right span.recommend{background-position:-197px -76px;}
.quick_nav .quick_nav_right span.related{background-position:-221px -76px;}
.quick_nav .quick_nav_right span.grade{background-position:-238px -56px;}
.quick_nav .quick_nav_right span.case{background-position:-296px -81px;}
.quick_nav .quick_nav_right a{float:right;line-height:30px; font-size:30px; font-family:"Microsoft YaHei"; margin-right:10px; color:#fff;}
.quick_nav .quick_nav_right h3,.quick_nav .quick_nav_right h3 a{font-size:16px; font-weight:bold; color:#fff; float:left;}
.quick_nav .quick_int{overflow:hidden; zoom:1; height:240px;}
.quick_nav .quick_nav_int{height:50px; width:207px; margin:10px 0 20px 0; padding:10px 0 0 14px; display:block;}
.quick_nav a:hover{text-decoration:none;}
.quick_nav .quick_nav_int.red{background:#dd3910;}
.quick_nav .quick_nav_int.bule{background:#218bdc;}
.quick_nav .quick_nav_int.green{background:#308015;}
.quick_nav a.red:hover{background:#e04c27;}
.quick_nav a.bule:hover{background:#3796df;}
.quick_nav .quick_nav_int span{float:left; text-align:center; background:url(/Images/common.png) no-repeat; display:block;}
.quick_nav .quick_nav_int span.bag{background-position:-79px -77px; width:36px; height:31px; margin:5px 10px 0 0;}
.quick_nav .quick_nav_int span.qq{background-position:-122px -76px; width:31px; height:36px; margin-right:13px;}
.quick_nav .quick_nav_int span.phone{background-position:-158px -78px; width:35px; height:24px; margin:9px 11px 0 0;}
.quick_nav a.red:hover span.bag{background-position:-214px -21px;}
.quick_nav a.bule:hover span.qq{background-position:-260px -22px;}
.quick_nav .quick_nav_int h3{font-size:16px; font-family:"Microsoft YaHei"; color:#fff;}
.quick_nav .quick_nav_int p{color:#fff; line-height:18px;}
.quick_nav .quick_nav_int p em{font-size:20px;}

/*内容右宽度*/
.sidebar,.esay_bar{float:left; width:252px; overflow:hidden; zoom:1;}
/*医疗服务价格公示*/
.sidebar .price_int ul li a{float:left; width:175px; white-space:nowrap; text-overflow:ellipsis;overflow: hidden;}
.sidebar .price_int ul li b{float:right; color:#f1680c;}
/*团队介绍/疾病资讯*/
.sidebar .team{overflow:hidden;}
.sidebar .team a.sel_left{background:url(/Images/common.png) no-repeat; float:right; width:16px; height:16px; display:block; background-position:-179px -54px; overflow:hidden; margin:8px 5px 0 0;}
.sidebar .team a.sel_left:hover{background-position:-145px -54px;}
.sidebar .team a.sel_right{background:url(/Images/common.png) no-repeat; float:right; width:16px; height:16px; display:inline-block; background-position:-161px -54px; overflow:hidden; margin-top:8px;}
.sidebar .team a.sel_right:hover{background-position:-195px -54px;}
.sidebar .team .int_img{position:relative;}
.sidebar .team .int_img img{width:220px; height:156px; border:1px solid #f1f1f1; margin:7px 0; _display:block;}
.sidebar .team .int_img h3{ position:absolute; top:145px; left:0px; height:20px; line-height:20px; text-align:center; background:#fff; width:222px; font-size:12px; color:#515151;-moz-opacity:0.5;opacity:.50;filter:alpha(opacity=50);}
.sidebar .team .int_img h3 a{color:#515151;}
.sidebar .team ul li{line-height:26px;}
.sidebar .team ul li a{float:left; width:175px; white-space:nowrap; text-overflow:ellipsis;overflow: hidden;}
.sidebar .team ul li span{float:right; color:#a0a0a0;}

/*简单版-右侧*/
.esay_bar img{width:250px; border:1px solid #d2ebeb; float:left;}
.esay_bar .int_title{height:28px; border-bottom:2px solid #049393; background:#e1f3f3;}
.esay_bar .int_title h3{background:url(/Images/common.png) no-repeat; width:97px; height:28px; background-position:-70px -206px; text-align:center; color:#fff; font-weight:bold; line-height:30px; _overflow:hidden;}
.esay_bar ul {width:274px; height:515px;}
.esay_bar ul li{width:98px; float:left; text-align:center; padding:0px 22px 16px 0; overflow:hidden; zoom:1;}
.esay_bar ul li img{width:98px; height:80px; border:1px solid #eeeeee;}
.esay_bar ul li a{line-height:30px;}

/*复杂版科室新增*/
.sidebar .team ul.index_ul{padding:2px 0 3px 0;}
.sidebar .team ul.index_ul li{line-height:29px;}
.sidebar .team .tean_three{width:1000px;height:208px;}
.sidebar .team .tean_intro{width:222px;height:208px;float:left;margin-right: 15px;}
.sidebar .team .tean_intro img{width:220px; height:170px; border:1px solid #f1f1f1;margin:7px 0 10px 0; display:block;}
.sidebar .team .tean_intro p{text-align:center; height:18px; overflow:hidden;width:222px;}
.sidebar img.sidebar_ad{width:250px; height:207px; border:1px solid #c8e6ff;}
/*复杂版科室新增*/

/*专家实力*/
.expert_int .expert_info{overflow:hidden; zoom:1;}
.expert_int .expert_int_content{padding:10px 0 10px 0;display:block;overflow:hidden;zoom:1; width:340px; float:left;}
.expert_int .expert_int_content p{line-height:22px;}
.expert_int .expert_int_content p a.index,.doc_rec p a{color:#168db8; font-size:14px; font-weight:bold;}
.expert_int .expert_int_content p em,.doc_rec p em{color:#848484}
.expert_int .expert_int_content a.online,.doc_rec a.online{width:80px; height:24px; background:#f1680c; line-height:24px; text-align:center; float:left; display:inline-block; margin-top:6px; color:#fff;}
.expert_int .expert_int_content a.online:hover{background:#f27724; text-decoration:none;}
.expert_int .expert_int_content a.order,.doc_rec a.order{width:78px; height:22px; border:1px solid #168db8; background:#fff; color:#168db8; line-height:22px; text-align:center; float:left; display:inline-block; margin:6px 0 0 10px;}
.expert_int .expert_int_content a.order:hover{color:#fff; background:#168db8; text-decoration:none;}

/*专家图形图片*/
.doctor_img{border:1px solid #ddd;display:table;position:relative;overflow:hidden;zoom:1;}
.doctor_img span{*position:absolute;top:50%;left:0;display:table-cell;vertical-align:middle;width:100%;text-align:center;}
.doctor_img span img{position:relative;top:-50%;}
.expert_int_content .doctor_img,.easy_expert .doctor_img{float:left;width:94px;height:118px;margin-right:15px;}
.expert_int_content .doctor_img img,.easy_expert .doctor_img img{max-width:94px; max-height:118px}
.doc_rec .doctor_img{width:80px; height:100px; float:left; margin-right:10px;}
.doc_rec .doctor_img img{max-width:80px; max-height:100px;}

/*广告banner*/
img.ad_banner {width:980px; height:110px;}
img.int_ad{width:980px; height:90px;}

/*友情链接*/
.friendlink{}
.friendlink ul{padding:15px; background:#fff; overflow:hidden; zoom:1;}
.friendlink ul li{width:158px; float:left; height:26px; line-height:26px;overflow:hidden; zoom:1;}
.friendlink ul li img{width:40px; height:40px; border:1px solid #e2e2e2; float:left; margin-right:5px;}
.friendlink ul li a{color:#666;white-space:nowrap;}
.friendlink ul li a:hover{color:#f1680c}

h3.link_title{height:38px; line-height:38px; background:#f3fafe; border-bottom:1px solid #c1e5f2; padding-left:10px; font-size:18px; font-family:"Microsoft YaHei"}

/* 分页 */
.choose{padding:10px 0;font-size:12px;height:24px;}
.choose,.choose a{color:#1575c6;margin:0px 3px;}
.choose a{line-height:12px;padding:4px 7px;border:1px solid #f1f1f1;background:none;display:inline-block;}
.choose span{color:#1575c6; padding:0 4px;}
.choose a:hover,.choose a.current{border-color:#4e97d4;background:#168db8;color:#fff;  text-decoration:none;}
.choose .page_left{overflow:hidden;zoom:1; text-align:center;}
.choose .page_left em{display: inline-block;line-height: 12px;padding: 5px 0;}

/*简单版-分页 */
.choose_easy{padding:10px 0;font-size:12px;height:24px;}
.choose_easy,.choose_easy a{color:#049393;margin:0px 3px;}
.choose_easy a{line-height:12px;padding:4px 7px;border:1px solid #f1f1f1;background:none;display:inline-block;}
.choose_easy span{color:#1575c6; padding:0 4px;}
.choose_easy a:hover,.choose_easy a.current{border-color:#4e97d4;background:#049393;color:#fff; border-color:#049393; text-decoration:none;}
.choose_easy .page_left{overflow:hidden;zoom:1; text-align:center;}


/*医院大全-分页 */
.choose_hos{padding:10px 0;font-size:12px;height:24px;}
.choose_hos,.choose_hos a{color:#0d86da;margin:0px 3px;}
.choose_hos a{line-height:12px;padding:4px 7px;border:1px solid #f1f1f1;background:none;display:inline-block;}
.choose_hos span{color:#1575c6; padding:0 4px;}
.choose_hos a:hover,.choose_hos a.current{background:#31acda;color:#fff; border-color:#31acda; text-decoration:none;}
.choose_hos .page_left{overflow:hidden;zoom:1; text-align:center;}

/*认证页分页 */
.choose_app{padding:10px 0;font-size:12px;height:24px; width:900px;}
.choose_app,.choose_app a{color:#666;margin:0px 3px;}
.choose_app a{line-height:12px;padding:4px 7px;border:1px solid #d6d6d6;background:none;display:inline-block; font-size:14px;}
.choose_app span{color:#1575c6; padding:0 4px;}
.choose_app a:hover{border:1px solid #f98f5b;background:#f98f5b;color:#fff; text-decoration:none;}
.choose_app a.current,.choose_app a.current:hover{border:1px solid #fff;background:none;color:#333;}
.choose_app input{vertical-align:middle;}
.choose_app input.input{width:26px;text-align:center;height:17px;border:1px solid #d7d8d8;margin:0px 10px;}
.choose_app input.btn{width:44px;height:22px; line-height:20px;background:#f8f8f8;border:1px solid #d4d4d4;margin-left:10px; vertical-align:middle; border-radius:3px; cursor:pointer;}
.choose_app .page_left{float:left;overflow:hidden;zoom:1;}
.choose_app .page_right{float:right;width:140px; color:#666; padding-right:8px; display:inline;}
.choose_app p{float:left; color:#666; padding:0 45px 0 65px; display:inline-block;}
.choose_app p select{vertical-align:middle;}
/*表格公用*/
table{border-spacing:0;border-collapse:collapse;border:1px solid #ececec;border-right:none; border-bottom:none;}
table td{border-right:1px solid #ececec; border-bottom:1px solid #ececec;height:36px; line-height:36px;}
table tr.bg{background:#fafafa;}


